Subject: Re: [Mgs] TD bonnet latches

From: Charley & Peggy Robinson <[email-masked]>
Date: Mon, 23 Dec 2013 16:33:42 -0600

Rich,

   That stuff looked better after wire brushing & before the paint job.

CR
On 12/23/2013 3:49 PM, Richard Lindsay wrote:
> Hi Friends,
>
> I got a few free minutes this afternoon so I cleaned the bonnet
> latches for my TD. Here's a look at the latch mechanism.
>
> http://aubard.us/MGTD/20131223_144833e.jpg
>
> In that picture you can see the two halves of the latch plus the
> handle and the brass attachment screws.
>
> I cleaned the latches on the wire wheel. Here's how they look after cleaned.
>
> http://aubard.us/MGTD/20131223_145738e.jpg
>
> Here they are with a thin coat of black paint on each side, now drying.
>
> http://aubard.us/MGTD/20131223_152853.jpg
>
> http://aubard.us/MGTD/20131223_153339.jpg
>
> And here are all the left-overs.
>
> http://aubard.us/MGTD/20131223_145746e.jpg
>
> I have new handles and will purchase new brass screws to attach the
> latches to the bonnet. Perhaps I'll buy stainless steel instead. Here
> are the handles.
>
> http://aubard.us/MGTD/20131223_152953e.jpg
>
> I also bought new bonnet bumpers for the wings and will install them
> before mounting the front wings.
>
> -rick
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]